.photo-images-off-2 {
	top:32.3mm;
	t\op:33.4mm;
	}html>body .photo-images-off-2 {top:32.3mm;
	}head:first-child+body .photo-images-off-2 {top:33.4mm;
	}
.photo {
	top:32.3mm;
	t\op:33.4mm;
	}html>body .photo {top:32.3mm;
	}head:first-child+body .photo {top:33.4mm;
	}
.email {
	left:439px;
	}
.e-1 {left:476.5px}
.e-2 {left:516px}
.e-3 {left:536px}
.e-4 {left:569px}
.e-5 {left:581px}

.unbulleted-beside-photo{width:434px}
.bulleted-cvs-1-beside{width:421px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:411px} /* deduct 23px from unbulleted's width */